BODY {
	
}
A:link {
	FONT-SIZE: 10pt; COLOR: #3399cc; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #339966; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #339966; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 10pt; COLOR: #339966; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
B {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
I {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
UL {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
LI {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
TH {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
DD {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
DT {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
DL {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
H3 {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
H4 {
	FONT-SIZE: 10pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000055; FONT-FAMILY: verdana, sans-serif; FONT-VARIANT: small-caps; TEXT-DECORATION: none
}
